.fui-video-24:before, .fui-time-24:before, .fui-settings-24:before, .fui-plus-24:before, .fui-new-24:before, .fui-menu-24:before, .fui-man-24:before, .fui-mail-24:before, .fui-lock-24:before, .fui-location-24:before, .fui-heart-24:before, .fui-eye-24:before, .fui-cross-24:before, .fui-cmd-24:before, .fui-checkround-24:before, .fui-checkmark-24:before, .fui-calendar-24:before, .fui-bubble-24:before, .fui-volume-24:before, .fui-camera-24:before {
  font-family: "Flat-UI-Icons-24";
  speak: none;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.fui-video-24:before {
  content: "\e000"; }

		
.video-js {
  background-color: #fff;
  position: relative;
  padding: 0;
  font-size: 10px;
  vertical-align: middle; }
  .video-js .vjs-tech {
    border-radius: 6px 6px 0 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .video-js:-moz-full-screen {
    position: absolute; }

body.vjs-full-window {
  padding: 0;
  margin: 0;
  height: 100%;
  overflow-y: auto; }

.video-js.vjs-fullscreen {
  position: fixed;
  overflow: hidden;
  z-index: 1000;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
  _position: absolute; }
.video-js:-webkit-full-screen {
  width: 100% !important;
  height: 100% !important; }

.vjs-poster {
  margin: 0 auto;
  padding: 0;
  cursor: pointer;
  position: relative;
  width: 100%;
  max-height: 100%; }

.video-js .vjs-text-track-display {
  text-align: center;
  position: absolute;
  bottom: 4em;
  left: 1em;
  right: 1em;
  font-family: "Lato", sans-serif; }
.video-js .vjs-text-track {
  display: none;
  color: white;
  font-size: 1.4em;
  text-align: center;
  margin-bottom: 0.1em;
  background: black;
  background: rgba(0, 0, 0, 0.5); }
.video-js .vjs-subtitles {
  color: white; }
.video-js .vjs-captions {
  color: #ffcc66; }

.vjs-tt-cue {
  display: block; }

.vjs-fade-in {
  visibility: visible !important;
  opacity: 1 !important;
  -webkit-transition: visibility 0s linear 0s, opacity 0.3s linear;
  -moz-transition: visibility 0s linear 0s, opacity 0.3s linear;
  -o-transition: visibility 0s linear 0s, opacity 0.3s linear;
  transition: visibility 0s linear 0s, opacity 0.3s linear;
  -webkit-backface-visibility: hidden; }

.vjs-fade-out {
  visibility: hidden !important;
  opacity: 0 !important;
  -webkit-transition: visibility 0s linear 1.5s, opacity 1.5s linear;
  -moz-transition: visibility 0s linear 1.5s, opacity 1.5s linear;
  -o-transition: visibility 0s linear 1.5s, opacity 1.5s linear;
  transition: visibility 0s linear 1.5s, opacity 1.5s linear;
  -webkit-backface-visibility: hidden; }

.vjs-controls {
  position: absolute;
  bottom: -47px;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  height: 47px;
  color: white;
  background: #292f7b; }
  .vjs-controls.vjs-fade-out {
    visibility: visible !important;
    opacity: 1 !important; }

.vjs-control {
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  text-align: center;
  margin: 0;
  padding: 0;
  height: 18px;
  width: 18px; }
  .vjs-control:focus {
    outline: 0; }
  .vjs-control div {
    background-position: center center;
    background-repeat: no-repeat; }

.vjs-control-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.vjs-play-control {
  cursor: pointer !important;
  height: 47px;
  left: 0;
  position: absolute;
  top: 0;
  width: 58px; }

.vjs-paused .vjs-play-control {
  background: url("../images/video/play.png") center -31px no-repeat;
  background-size: 16px 64px; }
  .vjs-paused .vjs-play-control:hover div {
    opacity: 0; }
  .vjs-paused .vjs-play-control div {
    background: url("../images/video/play.png") center 15px no-repeat;
    background-size: 16px 64px;
    height: 47px;
    -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s;
    -webkit-backface-visibility: hidden; }

.vjs-playing .vjs-play-control {
  background: url("../images/video/pause.png") center -31px no-repeat;
  background-size: 15px 64px; }
  .vjs-playing .vjs-play-control:hover div {
    opacity: 0; }
  .vjs-playing .vjs-play-control div {
    background: url("../images/video/pause.png") center 15px no-repeat;
    background-size: 15px 64px;
    height: 47px;
    -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s;
    -webkit-backface-visibility: hidden; }

.vjs-rewind-control {
  width: 5em;
  cursor: pointer !important; }
  .vjs-rewind-control div {
    width: 19px;
    height: 16px;
    background: url("video-js.png");
    margin: 0.5em auto 0; }

.vjs-mute-control {
  background: url("../images/video/volume-full.png") center -48px no-repeat;
  background-size: 16px 64px;
  cursor: pointer !important;
  position: absolute;
  right: 51px;
  top: 14px; }
  .vjs-mute-control:hover div, .vjs-mute-control:focus div {
    opacity: 0; }
  .vjs-mute-control.vjs-vol-0,
  .vjs-mute-control.vjs-vol-0 div {
    background-image: url("../images/video/volume-off.png"); }
  .vjs-mute-control div {
    background: #292f7b url("../images/video/volume-full.png") no-repeat center 2px;
    background-size: 16px 64px;
    height: 18px;
    -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s;
    -webkit-backface-visibility: hidden; }

.vjs-volume-control,
.vjs-volume-level,
.vjs-volume-handle,
.vjs-volume-bar {
  display: none; }

.vjs-progress-control {
  border-radius: 32px;
  position: absolute;
  left: 60px;
  right: 180px;
  height: 12px;
  width: auto;
  top: 18px;
  background: #eff2f6; }

.vjs-progress-holder {
  position: relative;
  cursor: pointer !important;
  padding: 0;
  margin: 0;
  height: 12px; }

.vjs-play-progress, .vjs-load-progress {
  border-radius: 32px;
  position: absolute;
  display: block;
  height: 12px;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0; }

.vjs-play-progress {
  background: #a8c4eb;
  left: -1px; }

.vjs-load-progress {
  background: #d6dbe0;
  border-radius: 32px 0 0 32px; }
  .vjs-load-progress[style*='100%'], .vjs-load-progress[style*='99%'] {
    border-radius: 32px; }

.vjs-seek-handle {
  background-color: #1678e6;
  border-radius: 50%;
  position: absolute;
  width: 18px;
  height: 18px;
  margin: -3px 0 0 1px;
  left: 0;
  top: 0;
  -webkit-transition: background-color 0.25s;
  -moz-transition: background-color 0.25s;
  -o-transition: background-color 0.25s;
  transition: background-color 0.25s;
  -webkit-backface-visibility: hidden; }
  .vjs-seek-handle[style*='95.'] {
    margin-left: 3px; }
  .vjs-seek-handle[style='left: 0%;'] {
    margin-left: -2px; }
  .vjs-seek-handle:hover, .vjs-seek-handle:focus {
    background-color: #c6d2d8; }
  .vjs-seek-handle:active {
    background-color: #c6d2d8; }

.vjs-time-controls {
  position: absolute;
  height: 20px;
  width: 50px;
  top: 16px;
  font: 300 13px "Lato", sans-serif; }

.vjs-current-time {
  right: 128px;
  text-align: right; }

.vjs-duration {
  color: #667687;
  right: 69px;
  text-align: left; }

.vjs-remaining-time {
  display: none; }

.vjs-time-divider {
  color: #667687;
  font-size: 14px;
  position: absolute;
  right: 121px;
  top: 15px; }

.vjs-secondary-controls {
  float: right; }

.vjs-fullscreen-control {
  background-image: url("../images/video/fullscreen.png");
  background-position: center -47px;
  background-size: 15px 64px;
  cursor: pointer !important;
  position: absolute;
  right: 17px;
  top: 13px; }
  .vjs-fullscreen-control:hover div, .vjs-fullscreen-control:focus div {
    opacity: 0; }
  .vjs-fullscreen-control div {
    height: 18px;
    background: url("../images/video/fullscreen.png") no-repeat center 2px;
    background-size: 15px 64px;
    -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s;
    -webkit-backface-visibility: hidden; }

.vjs-menu-button {
  display: none !important; }